{% extends 'absentism/base.html' %}
{% load static %}
{% block title %}
    ورود
{% endblock %}
{% block css %}
{% endblock %}


{% block body %}
    <header id="header">
        <nav class="navbar navbar-expand-lg navbar-dark" style="background: #759D6F;">
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#basicExampleNav"
                aria-controls="basicExampleNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="basicExampleNav">
                <ul class="navbar-nav mr-auto">
                    <li class="nav-item">
                        <a class="nav-link" href="#" style="font-size: 25px;">iTime</a>
                    </li>
                </ul>
            </div>
        </nav>
    </header>
    <div class="container-fluid" id="content">
        <form method="post">
            {% csrf_token %}
            <div style="margin-top: 15px;" class="row">
                <div class="col-md-4"></div>
                <div class="col-md-4">
                    <div class="md-form">
                        <i class="fas fa-user prefix"></i>
                        <input type="text" id="inputIconEx2" class="form-control" name="username" placeholder="نام کاربری" style="text-align: center;">
                    </div>
                </div>
                <div class="col-md-4"></div>
            </div>
            <div style="margin-top: 15px;" class="row">
                <div class="col-md-4"></div>
                <div class="col-md-4">
                    <div class="md-form">
                        <i class="fas fa-lock prefix"></i>
                        <input type="password" id="inputIconEx2" class="form-control" name="password" style="text-align: center;" placeholder="رمز عبور">
                    </div>
                </div>
                <div class="col-md-4"></div>
            </div>
            <div style="margin-top: 15px;" class="row">
                <div class="col-md-4"></div>
                <div class="col-md-4">
                    <button class="btn aqua-gradient" style="margin-left: -1px;">ورود</button>
                </div>
                <div class="col-md-4"></div>
            </div>
            <!-- <div style="margin-top: 15px;" class="row">
                <div class="col-md-4"></div>
                <div class="col-md-4">
                    <a href="{% url 'register' %}" class="btn purple-gradient" style="margin-left: -1px;">ثبت نام</a>
                </div>
                <div class="col-md-4"></div>
            </div> -->
        </form>
    </div>
    <footer class="page-footer font-small blue" id="footer">
        <div class="footer-copyright text-center py-3" style="background: #759D6F;">© 2021 Copyright:
            <a href="http://inaseri.ir">Iman Naseri</a>
        </div>
    </footer>
    {% block js %}
      <script>
            var headerHeight = document.getElementById('header').offsetHeight;
            var footerHeight = document.getElementById('footer').offsetHeight;
            var contentHeight = headerHeight + footerHeight;
            $('#content').css({ 'min-height': 'calc(97vh - ' + contentHeight+ 'px)' });
      </script>
    {% endblock %}
{% endblock %}
